/*
   20 Nopember 201714:34:53
   User: 
   Server: dev-db01
   Database: GrpInsurance
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
CREATE TABLE dbo.custport_polis_member
	(
	no_polis varchar(11) NOT NULL,
	view_klaim_backdate_bulan tinyint NOT NULL,
	status varchar(1) NOT NULL,
	create_date datetime NOT NULL,
	create_by varchar(4) NULL,
	change_date datetime NULL,
	change_by varchar(4) NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.custport_polis_member ADD CONSTRAINT
	DF_custport_polis_member_view_klaim_backdate_bulan DEFAULT 0 FOR view_klaim_backdate_bulan
GO
ALTER TABLE dbo.custport_polis_member ADD CONSTRAINT
	DF_custport_polis_member_status DEFAULT 'G' FOR status
GO
ALTER TABLE dbo.custport_polis_member ADD CONSTRAINT
	DF_custport_polis_member_create_date DEFAULT GETDATE() FOR create_date
GO
ALTER TABLE dbo.custport_polis_member ADD CONSTRAINT
	PK_custport_polis_member PRIMARY KEY CLUSTERED 
	(
	no_polis
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO
ALTER TABLE dbo.custport_polis_member SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
